html, body {
	width: 100%;
	font-family: 'Verdana', serif;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-size: 14px;
	background: #fff;
	color: #000;
}

html {
	min-height: 100%;
}
body {
	min-height: 100%;
}

img {
	border: solid 0px;
}

a:hover {
	text-decoration: none;
}

p {
	margin: 0px;
	padding-left: 20px;
	text-indent: 15px;
	line-height: 24px;
	color: #2a2a2a;
}

h1 {
	font-size: 25px;
	color: #3e5ca4;
	padding-left: 48px;
	margin: 40px 0px 0px 0px;
}
h2 {
	font-size: 25px;
	padding-left: 35px;
	margin: 0px 0px 14px 0px;
}
h3 {
	font-size: 18px;
	margin: 0px;
	padding-left: 35px;
}
ul {
	margin: 0px;
}
ul li {
	list-style-position: inside;
	margin: 5px 0px 5px 0px;
	line-height: 24px;
}

ol {
	margin: 0px;
}
ol li {
	list-style-position: inside;
	margin: 5px 0px 5px 0px;
	line-height: 24px;
}

.private_check {	margin: 0px 20px 0px 20px;	}

.private_check .check {
	display: inline-block;
	vertical-align: middle;
	width: 14px;
	height: 14px;
	background: #fff;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	margin: 0px 2px 2px 0px;
	cursor: pointer;
}
.private_check .check.active {	background-image: url(../images/i_check.png);	}

.private_check a {color: #000;}


#container {
	width: 100%;
	min-height: 100%;
	min-width: 1000px;
}

#header {
	width: 100%;
	background: #fff;
	min-width: 1000px;
}
.header_top {
	width: 1000px;
	height: 87px;
	margin: 0 auto;
}

.header_top .logo {
	display: block;
	float: left;
}

.header_welcome {
	font-size: 18px;
	color: #3e5ca4;
	width: 250px;
	margin: 22px 0px 0px 41px;
	float: left;
}

.header_contacts {
	float: right;
	width: 350px;
	margin: 12px 25px 0px 0px;
}
.header_skypemail {
	float: left;
}
.mail {
	margin: 27px 0px 0px 0px;
}
.mail img {
	margin: 0px 7px -5px 0px;
}
.mail a {
	font-size: 12px;
	color: #3e5ca4;
}
.skype img {
	margin: 0px 5px -3px 0px;
}
.skype a {
	font-size: 12px;
	color: #61abfb;
	text-decoration: underline;
}
.header_telephone {
	text-align: right;
	float: right;
	font-size: 18px;
	font-weight: bolder;
	color: #3e5ca4;
	margin-top: -2px;
}
.header_telephone span {
	font-size: 12px;
	color: #989999;
	font-weight: normal;
}
.callback {
	font-size: 12px;
	color: #3e5ca4;
	text-decoration: underline;
	margin-top: 5px;
	font-weight: 400;
	background: url(../images/i_tel.png) no-repeat 72px 0px;
}
.callback:hover {
	text-decoration: none;
	cursor: pointer;
}
.line {
	width: 100%;
	height: 7px;
	clear: both;
	background: url(../images/line.jpg) repeat-x top left;
}
.header_menu {
	width: 100%;
	height: 58px;
	background: url(../images/background_menu.jpg) repeat-x top left;
}
.in_menu {
	width: 1000px;
	height: 58px;
	margin: 0 auto;
}
.in_menu img {
	width: 187px;
	height: 58px;
	display: block;
	float: left;
}
.in_menu table {
	float: left;
	height: 58px;
	border-collapse: collapse;
}
.in_menu table td {
	width: 122px;
	height: 58px;
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
	text-align: center;
	border-left: solid #d4d4d4 1px;
	border-right: solid #d4d4d4 1px;
}
.in_menu table td:hover {
	font-weight: bolder;
	background: url(../images/background_menu_hover.jpg) repeat-x top left;
}
.in_menu table td:hover a {
	font-weight: bolder !important;
	color: #fff !important;
}
.in_menu table td a {
	text-decoration: none;
	color: #3e5ca4;
	font-weight: normal;
	font-size: 14px;
	display: table-cell;
	text-align: center;
	width: 120px;
	height: 58px;
	vertical-align: middle;
}
.menu_active {
	background: url(../images/background_menu_hover.jpg) repeat-x top left;
}
.menu_active a {
	font-weight: bolder !important;
	color: #fff !important;
}
.menu_last, .menu_last a {
	width: 197px !important;
}

.podmenu {
	width: 197px;
	background: #e9e8e8;
	position: absolute;
	top: 155px;
	left: 1262px;
	display: none;
}
.podmenu a {
	display: block;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	padding: 15px;
	border-left: solid #b8b8b8 1px;
	border-top: solid #b8b8b8 1px;
	border-right: solid #b8b8b8 1px;
}
.podmenu a:hover {
	color: #265ca8;
}
.podmenu_active {
	color: #265ca8 !important;
}
.podmenu_last {
	border-bottom: solid #b8b8b8 1px;
}

#content {
	width: 100%;
	padding-bottom: 50px;
	clear: both;
	float: left;
	margin-bottom: 10px;
	min-width: 1000px;
}

/* акция на главной */

#container .main_baner {
	width: 100%;
	height: 486px;
	background: url(../images/main_img.jpg)no-repeat top center;
}

#container .stock {
	width: 100%;
	overflow: hidden;
	margin-bottom: 39px;
}

#container .stock .caption {
	width: 100%;
	background: #1f3f89;
}

#container .stock .caption .text {
	color: #fff;
	font-weight: bolder;
	font-size: 25px;
	padding-top: 5px;
	width: 861px;
	height: 42px;
	margin: 0 auto;
	display: block;
	text-decoration: none;
	text-align: center;
}

#container .stock .block {
	width: 100%;
	background: url(../images/background_blue.jpg) repeat-x #008ddf;
	padding-top: 25px;
}

#container .stock .block p {
	width: 1000px;
	margin: 0 auto;
	text-decoration: none;
	color: #fff;
}
#container .stock .block .text:hover {
	text-decoration: underline;
}


#container .stock .block .text h2 {
	color: #fff;
	font-size: 23px;
	text-transform: uppercase;
	margin: 0px;
}
#container .stock .block .text p {
	color: #fff;
	font-size: 23px;
	padding: 0px;
	text-indent: 0px;
	margin: 12px 0px 0px 0px;
}

.in_content {
	width: 1000px;
	margin: 0 auto;
}

.main_text {
	overflow: hidden;
	width: 932px;
	margin: 0 auto;
}

#container .more {
	color: #004bff;
	text-decoration: underline;
	margin-left: 35px;
	font-weight: bolder;
	font-size: 16px;
}
#container .more:hover {
	text-decoration: none;
	cursor: pointer;
}

#container .in_content #litie {
	border-collapse: collapse;
}
#container .in_content #litie td {
	border: solid #000 1px;
	font-size: 13px;
	text-align: center;
}


.content_right {
	float: right;
	width: 755px;
}
.right_side {
	float: left;
	width: 759px;
}

.clear {
	clear: both;
	height: 123px;
}
#footer {
	width: 100%;
	height: 105px;
	margin-top: -123px;
	background: #3e5ca4;
	border-top: outset #bababa 3px;
	padding-top: 15px;
	min-width: 1000px;
}
.in_footer {
	width: 1000px;
	height: 100%;
	margin: 0 auto;
}
.footer_top {
	clear: both;
	width: 1000px;
	height: 30px;
}
.footer_logo {
	float: left;
	width: 150px;
	margin: 0px 0px 0px 25px;
	color: #fff;
}
.footer_logo img {
	margin-bottom: -7px;
}
.footer_menu {
	float: left;
	margin: 4px 0px 0px 0px;
}
.footer_menu a {
	color: #fff;
	text-decoration: underline;
	margin: 0px 0px 0px 25px;
	font-size: 12px;
}
.footer_menu a:hover {
	text-decoration: none;
}
.footer_yd {
	float: right;
	font-size: 10px;
	margin: 7px 25px 0px 0px;
}
.footer_yd a {
	color: #fff;
	text-decoration: underline;
}
.footer_yd a:hover {
	color: #fff;
	text-decoration: none;
}
.footer_yd img {
	margin: 0px 0px -8px 0px;
}
.footer_bottom {
	clear: both;
	width: 1000px;
	margin-top: 5px;
}
.to_head {
	display: block;
	float: left;
	margin: 10px 0px 0px 25px;
	font-size: 12px;
	color: #c0dafd;
}
.footer_contacts {
	float: left;
	font-size: 12px;
	color: #bee7ff;
	text-align: right;
	margin: 0px 100px 0px 100px;
}

.background_form {
	background: url(../images/background_white.png) repeat top left;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 9;
	display: none;
}
.form_review {
	position: fixed;
	z-index: 10;
	top: 50%;
	left: 50%;
	width: 390px;
	height: 260px;
	margin: -130px 0px 0px -195px;
	border: solid #000 2px;
	background: #abcafd; /* Old browsers */
	display: none;
}
.review_caption {
	font-size: 24px !important;
	font-weight: bolder;
	color: #2d50a0;
}
.review_close {
	float: right;
	margin: -15px -15px 0px 0px;
}
.review_close:hover {
	cursor: pointer;
}
.form_review table {
	width: 365px;
	height: 130px;
	margin: 20px 0px 0px 20px;
}
.form_review table td  {
	font-size: 14px;
	font-weight: bolder;
	vertical-align: top;
	text-align: left;
	width: 90px;
	height: 30px;
	padding-bottom: 0px;
}

.form_callback {
	position: fixed;
	z-index: 10;
	top: 50%;
	left: 50%;
	width: 390px;
	margin: -182px 0px 0px -195px;
	padding: 0px 0px 20px 0px;
	border: solid #000 2px;
	background: #abcafd;
	display: none;
}
.callback_caption {
	font-size: 24px !important;
	font-weight: bolder;
	color: #2d50a0;
}
.callback_close {
	float: right;
	margin: -15px -15px 0px 0px;
}
.callback_close:hover {
	cursor: pointer;
}
.form_callback table {
	width: 365px;
	height: 130px;
	margin: 20px 0px 0px 20px;
}
.form_callback table td  {
	font-size: 14px;
	font-weight: bolder;
	vertical-align: top;
	text-align: left;
	width: 90px;
	height: 30px;
	padding-bottom: 0px;
}

.form_callback .callback_send {
	width: 150px;
	height: 39px;
	background: url(../images/button_send.png) no-repeat top left;
	margin: 10px 0px 20px 9px;
	border: solid 0px;
}
.form_callback .callback_send:hover {
	background: url(../images/button_send.png) no-repeat top right;
	cursor: pointer;
}

.form_callback .callback_send.disable {
	background-position: 0px 0px;
	cursor: default;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}


.form_callback textarea {
	resize: none;
	width: 243px;
}

.menu_katalog {
	margin-left: 35px;
}
.menu_katalog a {
	width: 180px;
	height: 210px;
	display: block;
	float: left;
	text-align: center;
	text-decoration: none;
	color: #000;
	font-weight: bolder;
	margin: 50px 30px 0px 30px;
}
.menu_katalog a:hover {
	text-decoration: underline;
}
.menu_katalog a div {
	width: 161px;
	height: 161px;
	background-position: top left;
	margin: 0px 0px 20px 0px;
}
.menu_katalog a div:hover {
	background-position: top right;
}

.content_products {
	clear: both;
	width: 1000px;
	height: 157px;
	margin: 0px 0px 20px 35px;
	padding: 10px;
}
.content_products:nth-child(even) {
	background: #e6effe;
}
.content_products img {
	width: 208px;
	height: 157px;
	display: block;
	float: left;
	margin: 0px 20px 0px 0px;
	border: solid #b3cffd 1px;
}
.content_products p {
	margin: 0px;
	padding: 0px;
}
.content_products p span {
	font-size: 18px;
	font-weight: bolder;
}

.main_products {
	width: 150px;
	min-height: 150px;
	margin-right: 9px;
	float: left;
	border: solid #d8d8db 1px;
	padding: 8px;
}
.main_products a {
	font-size: 12px;
	color: #2d50a0;
	text-decoration: underline;
}
.main_products a:hover {
	text-decoration: none;
}
.main_products img {
	width: 150px;
	height: 113px;
	margin-top: 10px;
}

.content_videos {
	width: 211px;
	min-height: 150px;
	float: left;
	margin-left: 35px;
}
.content_videos img {
	border: solid #d8d8db 1px;
	margin-bottom: 10px;
}
.content_videos a {
	color: #2d50a0;
	text-decoration: underline;
}
.content_videos a:hover {
	text-decoration: none;
}

.feedback {
	margin-left: 35px;
}
.feedback td {
	height: 50px;
	vertical-align: top;
}
.send_feedback {
	text-align: right;
	padding-top: 20px;
}
.send_feedback input {
	width: 150px;
	height: 39px;
	background: url(../images/button_send.png) no-repeat top left;
	border: solid 0px;
}
.send_feedback input:hover {
	background: url(../images/button_send.png) no-repeat top right;
	cursor: pointer;
}

.line_right {
	width: 173px;
	height: 1px;
	margin: 0 auto;
	clear: both;
	background: url(../images/line_right.jpg) no-repeat top center;
}

/* отзывы */

#content .reviews {
	margin: 75px 0px 0px 0px;
}

#content .reviews .arrow_left {
	float: left;
	width: 17px;
	height: 33px;
	background: url(../images/arrow_left.png) no-repeat;
	background-position: 0px 0px;
	margin: 154px 0px 0px 0px;
}
#content .reviews .arrow_left:hover {
	background-position: 0px -35px;
	cursor: pointer;
}

#content .reviews .arrow_right {
	float: left;
	width: 17px;
	height: 33px;
	background: url(../images/arrow_right.png) no-repeat;
	background-position: 0px 0px;
	margin: 154px 0px 0px 0px;
}
#content .reviews .arrow_right:hover {
	background-position: 0px -35px;
	cursor: pointer;
}

#content .reviews .block {
	float: left;
	margin: 1px 30px 0px 30px;
	width: 875px;
	overflow: hidden;
}

#content .reviews .item {
	float: left;
	width: 275px;
	margin: 0px 26px 0px 0px;
	overflow: hidden;
}

#content .reviews .image {
	height: 101px;
	text-align: center;
}

#content .reviews .item img {
	height: 101px;
}

#content .reviews .name {
	font-size: 18px;
	font-weight: bolder;
	margin: 23px 0px 13px 0px;
}

#content .reviews .date {
	font-style: italic;
}

#content .reviews .text {
	margin: 12px 0px 12px 0px;
}

.review_logo {
	max-width: 250px;
	float: left;
	margin: 0px 15px 15px 0px;
}

/* фотографии */

.photos {
	width: 735px;
	margin: 0 auto;
}

.photos a {
	display: block;
	float: left;
	padding: 5px;
	background: url(../images/background_foto.jpg) repeat-x;
	margin: 0px 20px 20px 0px;
}
.photos a:hover {
	background: url(../images/background_foto_hover.jpg) repeat-x;
}

.photos img {
	width: 213px;
	height: 142px;
}

/* прайсы */

.price {
	width: 911px;
	background: url(../images/background_price.jpg) repeat-x;
	padding: 14px 0px 0px 89px;
	height: 84px;
	margin-bottom: 26px;
}

.price a {
	display: block;
	background: url(../images/excel.png) no-repeat 0px 0px;
	height: 45px;
	padding: 25px 0px 0px 96px;
	font-size: 16px;
	color: #fff;
	font-weight: bolder;
	text-decoration: underline;
}
.price a:hover {
	text-decoration: none;
}

#popup__toggle{bottom:25px;right:10px;position:fixed;z-index:999;}
.img-circle{background-color:#29AEE3;box-sizing:content-box;-webkit-box-sizing:content-box;}
.circlephone{box-sizing:content-box;-webkit-box-sizing:content-box;border: 2px solid #29AEE3;width:150px;height:150px;bottom:-25px;right:10px;position:absolute;-webkit-border-radius:100%;-moz-border-radius: 100%;border-radius: 100%;opacity: .5;-webkit-animation: circle-anim 2.4s infinite ease-in-out !important;-moz-animation: circle-anim 2.4s infinite ease-in-out !important;-ms-animation: circle-anim 2.4s infinite ease-in-out !important;-o-animation: circle-anim 2.4s infinite ease-in-out !important;animation: circle-anim 2.4s infinite ease-in-out !important;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.circle-fill{box-sizing:content-box;-webkit-box-sizing:content-box;background-color:#29AEE3;width:100px;height:100px;bottom:0px;right:35px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;-webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;-moz-animation: circle-fill-anim 2.3s infinite ease-in-out;-ms-animation: circle-fill-anim 2.3s infinite ease-in-out;-o-animation: circle-fill-anim 2.3s infinite ease-in-out;animation: circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.img-circle{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;bottom: 14px;right: 49px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;opacity: .7;}
.img-circleblock{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;background-image:url(../images/mini.png);background-position: center center;background-repeat:no-repeat;animation-name: tossing;-webkit-animation-name: tossing;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}
.img-circle:hover{opacity: 1;}
@keyframes pulse {0% {transform: scale(0.9);opacity: 1;}
  50% {transform: scale(1); opacity: 1; }   
  100% {transform: scale(0.9);opacity: 1;}}
 @-webkit-keyframes pulse {0% {-webkit-transform: scale(0.95);opacity: 1;}
  50% {-webkit-transform: scale(1);opacity: 1;}   
  100% {-webkit-transform: scale(0.95);opacity: 1;}}
@keyframes tossing {
  0% {transform: rotate(-8deg);}
  50% {transform: rotate(8deg);}
  100% {transform: rotate(-8deg);}}
@-webkit-keyframes tossing {
  0% {-webkit-transform: rotate(-8deg);}
  50% {-webkit-transform: rotate(8deg);}
  100% {-webkit-transform: rotate(-8deg);}}
@-moz-keyframes circle-anim {
  0% {-moz-transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;-moz-opacity: .1;-webkit-opacity: .1;-o-opacity: .1;}
  30% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;-moz-opacity: .5;-webkit-opacity: .5;-o-opacity: .5;}
  100% {-moz-transform: rotate(0deg) scale(1) skew(1deg);opacity: .6;-moz-opacity: .6;-webkit-opacity: .6;-o-opacity: .1;}}
@-webkit-keyframes circle-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity: .1;}
  30% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-opacity: .5;}
  100% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);-webkit-opacity: .1;}}
@-o-keyframes circle-anim {
  0% {-o-transform: rotate(0deg) kscale(0.5) skew(1deg);-o-opacity: .1;}
  30% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);-o-opacity: .5;}
  100% {-o-transform: rotate(0deg) scale(1) skew(1deg);-o-opacity: .1;}}
@keyframes circle-anim {
  0% {transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;}
  30% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;}
  100% {transform: rotate(0deg) scale(1) skew(1deg);
opacity: .1;}}
@-moz-keyframes circle-fill-anim {
  0% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);opacity: .2;}
  100% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-webkit-keyframes circle-fill-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;  }
  50% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;  }
  100% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-o-keyframes circle-fill-anim {
  0% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-o-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@keyframes circle-fill-anim {
  0% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}